[messages] [Technical Support & Bugs] Won't Launch on Mavericks

Quisition eskil.swahn at icloud.com
Tue Oct 29 16:16:27 MST 2013


Hmm.. on second thoughts.. Do I need the full JDK in order to run Vassal
or just the JRE?

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=42566#p42566


More information about the messages mailing list